@charset "UTF-8";

/* ==================================================================================================================
スクロール可能なモーダルウィンドウ
================================================================================================================== */

/*
  - レイアウト
  -
  -
  -
  -
  -
  -
  -
  -
  -
*/

/* レイアウト
--------------------------------------------------------------- */
#grobal_overlay {
  background: rgba(0,0,0,0.8);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10000;
  display: none;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  text-align: center;
  line-height: 1.4;
}

#overlay_content {
  width: 100%;
  min-height: 100%;
  padding: 0 0 20px;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 16px;
  background: #fff;
  color: #333;
  box-shadow: 0 0 8px #171a24;
  opacity: 0;
  position: relative;
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

#grobal_overlay.active #overlay_content {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

.overlay_content_inner {
  display: none;
}

/* モーダルウィンドウ見出し
--------------------------------------------------------------- */
p.overlay_title_01 {
  text-align: center;
  font-size: 18px;
  color: #fff;
  text-shadow: 0 -1px 1px rgba(0,0,0,0.8);
  line-height: 45px;
  height: 45px;
  background: url(../../../img/contents/bg_header_01.gif) repeat-x left top;
  background-size: 8px 45px;
  border-bottom: 1px solid #1b1c1f;
  font-weight: bold;
}

/*----- 閉じるボタン -----*/
.overlay_close {
  position: absolute;
  right: 10px;
  top: 8px;
  display: block;
  width: 30px;
  height: 0;
  padding-top: 30px;
  line-height: 30px;
  overflow: hidden;
  border-radius: 20px;
  border: 1px solid #2f2f2f;
  background-color: #505356;
  box-shadow: 0 1px 1px rgba(255,255,255,0.3), inset 0 0 1px rgba(0,0,0,0.7);
  background-image: -moz-linear-gradient(bottom, #322f2f 0%, #3b3737 60%, #3d3a3a 61%, #5d5a5a 100%);
  background-image: -o-linear-gradient(bottom, #322f2f 0%, #3b3737 60%, #3d3a3a 61%, #5d5a5a 100%);
  background-image: -webkit-gradient(linear,left bottom, left top, from(#322f2f), color-stop(0.6, #3b3737), color-stop(0.61, #3d3a3a), to(#5d5a5a));
  background-image: -webkit-linear-gradient(bottom, #322f2f 0%, #3b3737 60%, #3d3a3a 61%, #5d5a5a 100%);
  background-image: linear-gradient(bottom, #322f2f 0%, #3b3737 60%, #3d3a3a 61%, #5d5a5a 100%);
}

.overlay_close:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: url(../../../img/contents/icon_close_01.png) no-repeat 6px center;
  background-size: 17px 20px;
}

/*----- 横幅が広い端末 -----*/
@media screen and (min-width: 415px) {
  #overlay_content {
    width: 90%;
    max-width: 750px;
    border-radius: 10px;
    min-height: 0;
    margin: 50px auto;
  }

  p.overlay_title_01 {
    border-radius: 9px 9px 0 0;
  }
}




/* モーダルウィンドウ内のリストなど
--------------------------------------------------------------- */
.txt {
  color: #333;
  padding: 15px;
  font-size: 13px;
}

.txt p{
  padding-bottom: 7px;
}

.txt ul {
  padding-left: 15px;
}

.txt ul li {
  list-style: disc outside;
  margin-bottom: 7px;
}

.txt ol {
  padding-left: 20px;
}

.txt ol li {
  list-style: decimal outside;
  font-size: 13px;
  margin-bottom: 3px;
}

.txt dl {
  padding-left: 20px;
}

.txt dt {
  list-style: decimal outside;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 3px;
  margin-top: 7px;
}

.txt dd {
  line-height: 1.5;
  padding-bottom: 7px;
}

.txt .nolistStyle li{
  list-style:none;
}

/*----- まわせる時間帯 -----*/
.txt table {
  font-size: 13px;
  margin: 15px 0;
  width: 100%;
}

.txt table th {
  width: 50px;
  text-align: center;
  position: relative;
  background: #ec649d;
  color: #fff;
  height: 30px;
  line-height: 30px;
  border: solid 1px #ccc;
}

.txt table td {
  background: #fff;
  color: #333;
  height: 30px;
  line-height: 30px;
  text-align: center;
  position: relative;
  letter-spacing: 2px;
  border: solid 1px #ccc;
}

.txt table tr td:last-child {
  font-weight: bold;
  color: #ec649d;
}

/*----- 通常より多く回せる時間帯を点滅 -----*/
.txt table td p.special_time {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: #ec649d;
  color: #fff;
  height: 30px;
  line-height: 30px;
  opacity: 0;
  letter-spacing: normal;
  -webkit-animation: box_fade 5s ease 0s infinite both;
  animation: box_fade 5s ease 0s infinite both;
}

@-webkit-keyframes box_fade {
  0%,50% {
    opacity: 0;
  }
  60%,90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes box_fade {
  0%,50% {
    opacity: 0;
  }
  60%,90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/*----- ※付きの注意文リスト -----*/
ul.gacha_notice {
  padding: 0;
}

ul.gacha_notice li {
  list-style: none;
  text-indent: -1em;
  padding-left: 1em;
}

ul.gacha_notice li:first-letter {
  font-family: HiraKakuProN-W3, HiraKakuPro-W3,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3",Meiryo, "メイリオ","ＭＳ Ｐゴシック", "MS PGothic",Arial, Sans-Serif;
}


/* ------------------------------------------------------------------------------------------------------------------
   見出し 緑/ピンク
------------------------------------------------------------------------------------------------------------------ */
/* ピンク */
.main_lead_01{
font-size:16px;
font-weight:bold;
color:#ffffff;
text-shadow:0 -1px 1px rgba(7,0,2,.4);
height:34px;
line-height:33px;
padding:0 8px;
background-color:#e74b7f;
-moz-box-shadow:0 1px 1px rgba(0,0,0,.35), inset 0 -3px 0 #ef77a5;
-webkit-box-shadow:0 1px 1px rgba(0,0,0,.35), inset 0 -3px 1px #ef77a5;/* Android：要ぼかし1px */
box-shadow:0 1px 1px rgba(0,0,0,.35), inset 0 -3px 0 #ef77a5;
background-image:-moz-linear-gradient(left, #e74b7f 0%, #e74d81 48%, #ec6a95 72%, #e74b7f 90%, #e95f8d 100%);
background-image:-o-linear-gradient(left, #e74b7f 0%, #e74d81 48%, #ec6a95 72%, #e74b7f 90%, #e95f8d 100%);
background-image:-webkit-gradient(linear,left, right, from(#e74b7f), color-stop(0.48, #e74d81), color-stop(0.72, #ec6a95), color-stop(0.9, #e74b7f), to(#e95f8d));
background-image:-webkit-linear-gradient(left, #e74b7f 0%, #e74d81 48%, #ec6a95 72%, #e74b7f 90%, #e95f8d 100%);
background-image:linear-gradient(to right, #e74b7f 0%, #e74d81 48%, #ec6a95 72%, #e74b7f 90%, #e95f8d 100%);
border-top:1px solid #f078a5;
word-break:break-all;
box-sizing:border-box;
}

/* 緑 */
.type_general .main_lead_01{
text-shadow:0 -1px 1px rgba(7,0,2,.25);
background-color:#73c7d3;
-moz-box-shadow:0 1px 1px rgba(0,0,0,.2), inset 0 -3px 0 #a3e4ed;
-webkit-box-shadow:0 1px 1px rgba(0,0,0,.2), inset 0 -3px 1px #a3e4ed;/* Android：要ぼかし1px */
box-shadow:0 1px 1px rgba(0,0,0,.2), inset 0 -3px 0 #a3e4ed;
background-image:-moz-linear-gradient(left, #73c7d3 0%, #72c3cf 48%, #7fd9e6 72%, #73c7d3 90%, #7aceda 100%);
background-image:-o-linear-gradient(left, #73c7d3 0%, #72c3cf 48%, #7fd9e6 72%, #73c7d3 90%, #7aceda 100%);
background-image:-webkit-gradient(linear,left, right, from(#73c7d3), color-stop(0.48, #72c3cf), color-stop(0.72, #7fd9e6), color-stop(0.9, #73c7d3), to(#7aceda));
background-image:-webkit-linear-gradient(left, #72c3cf 0%, #7fd9e6 48%, #7fd9e6 72%, #73c7d3 90%, #7aceda 100%);
background-image:linear-gradient(to right, #73c7d3 0%, #72c3cf 48%, #7fd9e6 72%, #73c7d3 90%, #7aceda 100%);
border-top:1px solid #9bdbe3;
}

.main_lead_01 .sub{font-size:14px;margin-left:0.5em;font-weight:bold;}

/* 複数行対応 ※HTML側でタイトル文字をspanで包む */
.main_lead_01.lines{
height:auto;
line-height:1.6;
padding:5px 8px 6px;
}
.main_lead_01.lines:after{content:"";display:block;clear:both;}
.main_lead_01.lines span:last-child{display:block;line-height:1.5;font-weight:bold;}
.main_lead_01 span,
.main_lead_01.lines span{font-weight:bold;}

.main_lead_01.lines .lead_icon{float:left;display:block;height:24px;overflow:hidden;margin-top:0 !important;}

.main_lead_01 h2 {
font-size:16px;
font-weight:bold;
}

/* 基本ボタン
--------------------------------------------------------------- */
div[class^="btn_"] a,
div[class^="btn_"] a:hover{text-decoration: none;}

.btn_01{text-align:center;}

.btn_01 input[type="submit"]{width:100%;}
.btn_01 input[type="submit"],
.btn_01 a{
  height:43px;
  line-height:42px;
  border:1px solid #e94f81;
  border-radius:5px;
  background-color:#e74b7f;
  box-shadow:0 1px 1px rgba(36,45,51,.25), inset 0 0 0 1px rgba(255,255,255,.26);
  background-image:-moz-linear-gradient(bottom, #e74b7f 0%, #ff95b8 100%);
  background-image:-o-linear-gradient(bottom, #e74b7f 0%, #ff95b8 100%);
  background-image:-webkit-gradient(linear,left bottom,left top, from(#e74b7f), to(#ff95b8));
  background-image:-webkit-linear-gradient(bottom, #e74b7f 0%, #ff95b8 100%);
  background-image:linear-gradient(bottom, #e74b7f 0%, #ff95b8 100%);
  color:#fefefe;
  font-size:18px;
  text-shadow:0 -1px 0 rgba(0,0,0,.3);
  font-weight:bold;
  cursor:pointer;
}

.btn_01 a{
  text-decoration:none;
  display:block;
}

/*----- グレー ＋ 青文字 -----*/
.btn_01 input[type="submit"].type_03,
.btn_01 a.type_03{
  color:#52aebb;
  text-shadow:0 1px 1px rgba(255,255,255,.7);
  border:1px solid #bdbdbd;
  background-color:#f9f9f9;
  background-image:-moz-linear-gradient(bottom, #dedcdc 0%, #f9f9f9 100%);
  background-image:-o-linear-gradient(bottom, #dedcdc 0%, #f9f9f9 100%);
  background-image:-webkit-gradient(linear,left bottom,left top, from(#dedcdc), to(#f9f9f9));
  background-image:-webkit-linear-gradient(bottom, #dedcdc 0%, #f9f9f9 100%);
  background-image:linear-gradient(bottom, #dedcdc 0%, #f9f9f9 100%);
}

/*----- disable -----*/
.btn_01 input[type="submit"].disabled,
.btn_01 a.disabled{
  color:#9a9a9a;
  font-weight:bold;
  text-shadow:0 1px 1px rgba(255,255,255,1);
  border:1px solid #b2afaf;
  background-color:#b3b3b3;
  box-shadow:1px 1px 2px rgba(36,45,51,.25), inset 0 0 0 1px rgba(255,255,255,.26);
  background-image:-moz-linear-gradient(bottom, #d9d9d9 0%, #f5f3f3 100%);
  background-image:-o-linear-gradient(bottom, #d9d9d9 0%, #f5f3f3 100%);
  background-image:-webkit-gradient(linear,left bottom,left top, from(#d9d9d9), to(#f5f3f3));
  background-image:-webkit-linear-gradient(bottom, #d9d9d9 0%, #f5f3f3 100%);
  background-image:linear-gradient(bottom, #d9d9d9 0%, #f5f3f3 100%);
}

/*----- 最下部 閉じるボタンサイズ調整 -----*/
#overlay_content div[class^="btn_"]:nth-last-of-type(1) {
  width: 40%;
  margin: 0 auto;
}

#overlay_content div[class^="btn_"]:nth-last-of-type(1) a {
  font-size: 14px;
  height: 36px;
  line-height: 36px;
}

/* メールアドレス入力のモーダルウィンドウ指定
--------------------------------------------------------------- */
#overlay_content ._about_appli_details .txt.email{
  text-align: center;
}

#overlay_content ._about_appli_details .txt.email.error{
  color: #ff0000;
  padding-top: 0;
  padding-bottom: 15px;
}

#overlay_content ._about_appli_details .txt.email.error.hide{
  display: none;
}

#overlay_content ._about_appli_details form{
  text-align: center;
}

#overlay_content ._about_appli_details input{
  width: 90%;
  /* padding-top: 15px; */
}

#overlay_content ._reserved #complete{
  width: 70%;
  text-align: center;
  padding: 35px;
  margin: 0 auto;
}


/* メールフォーム用 ストライプボタン(小) ピンクボタン
--------------------------------------------------------------- */
.form_email_submit{
display:block;
height:36px;
border:1px solid #e94f81;
-moz-border-radius:7px;
-webkit-border-radius:7px;
border-radius:7px;
-moz-background-clip:padding;
-webkit-background-clip:padding-box;
background-clip:padding-box;
background-color:#e74b7f;
background-image:-moz-linear-gradient(bottom, #e74b7f 0%, #ff95b8 100%);
background-image:-o-linear-gradient(bottom, #e74b7f 0%, #ff95b8 100%);
background-image:-webkit-gradient(linear,left bottom, left top, from(#e74b7f), to(#ff95b8));
background-image:-webkit-linear-gradient(bottom, #e74b7f 0%, #ff95b8 100%);
background-image:linear-gradient(to top, #e74b7f 0%, #ff95b8 100%);
  width: 40%;
  margin: 0 auto;
  margin-bottom: 15px;
}

.form_email_submit:hover {
 background-color: #ff95b8;
 background-image: -webkit-gradient(linear,left bottom, left top, from(#ff95b8), to(#e74b7f));
 background-image: -webkit-linear-gradient(bottom, #ff95b8 0%, #e74b7f 100%);
 background-image: linear-gradient(to top, #ff95b8 0%, #e74b7f 100%);
}

.form_email_submit a{
  display: block;
  font-size: 14px;
  height: 36px;
  line-height: 36px;
  overflow: hidden;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  -moz-box-shadow: 1px 1px 2px rgba(36,45,51,.25), 0 0 4px rgba(239,237,185,.45), inset 0 0 0 1px rgba(255,255,255,.26);
  -webkit-box-shadow: 1px 1px 2px rgba(36,45,51,.25), 0 0 4px rgba(239,237,185,.45), inset 0 0 0 1px rgba(255,255,255,.26);
  box-shadow: 1px 1px 2px rgba(36,45,51,.25), 0 0 4px rgba(239,237,185,.45), inset 0 0 0 1px rgba(255,255,255,.26);
  background: url(../../img/contents/bg_btn_game_start_01.png) repeat-x left top;
  -webkit-background-size: 53px 47px;
  -moz-background-size: 53px 47px;
  -o-background-size: 53px 47px;
  -ms-background-size: 53px 47px;
  background-size: 53px 47px;
  color: #fff;
  font-weight: bold;
  text-shadow: 0 -1px 1px rgba(7,0,2,.4);
  text-align: center;
  text-decoration: none;
}

/* スペース調整 */
.form_email_submit{
  margin-top: 15px;
}

/* ==================================================================================================================
　フォーム
================================================================================================================== */
input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"]
select {
  padding: 10px;
  font-size: 14px;
  vertical-align: middle;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
textarea {
  border: 1px solid #454545;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #fff;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  outline: none;
}
textarea {
  padding: 10px 8px;
  vertical-align: top;
  font-size: 14px;
  line-height: 1.4;
}
select {
  font-size: 16px;
}


/*for Webkit*/
input::-webkit-input-placeholder {
  font-size: 16px;
  line-height: 1.2;
  font-weight: bold;
  color: #ccc;
}

/*for Firefox*/
input:-moz-placeholder {
  font-size: 16px;
  line-height: 1.2;
  font-weight: bold;
  color: #ccc;
}

input[type="checkbox"],
input[type="radio"] {
  z-index: -1;
  position: absolute;
  top: 2px;
  left: 2px;
}

.check_label {
  background: url(../../img/contents/icon_form_01.png) no-repeat left top;
  -webkit-background-size: 100px 100px;
  -moz-background-size: 100px 100px;
  -o-background-size: 100px 100px;
  -ms-background-size: 100px 100px;
  background-size: 100px 100px;
  padding-left: 27px;
  -webkit-tap-highlight-color: rgba(232,76,128,0.2);
  min-height: 21px;
  display: inline-block;
  line-height: 21px;
}
.check_label.check_selected {
  background-position: 0 -25px;
}

.radio_label {
  background: url(../../img/contents/icon_form_01.png) no-repeat left -50px;
  -webkit-background-size: 100px 100px;
  -moz-background-size: 100px 100px;
  -o-background-size: 100px 100px;
  -ms-background-size: 100px 100px;
  background-size: 100px 100px;
  padding-left: 27px;
  -webkit-tap-highlight-color: rgba(232,76,128,0.2);
  min-height: 21px;
  display: inline-block;
  font-size: 16px;
  line-height: 21px;
}
.radio_label.radio_selected {
  background-position: 0 -75px;
}

ul.check_radio_list_01 li {
  display: inline;
  padding-left: 30px;
}
ul.check_radio_list_01 li:first-child {
  padding-left: 0;
}



/* ==================================================================================================================
　にじよめID事前登録完了
================================================================================================================== */
#overlay_content ._nijiyome_reserved .thanksImg{
  width: 100%;
  margin: 2% 0;
}

#overlay_content ._nijiyome_reserved .thanksImg img{
  width: 100%;
}

/* PC用表示 */
@media screen and (min-width: 897px){
#overlay_content ._nijiyome_reserved .thanksImg{
  width: 608px;
  margin: 20px auto;
}
}